summarylogtreecommitdiffstats
path: root/freedns-daemon.install
diff options
context:
space:
mode:
Diffstat (limited to 'freedns-daemon.install')
-rw-r--r--freedns-daemon.install16
1 files changed, 16 insertions, 0 deletions
diff --git a/freedns-daemon.install b/freedns-daemon.install
new file mode 100644
index 000000000000..1cad35952c2f
--- /dev/null
+++ b/freedns-daemon.install
@@ -0,0 +1,16 @@
+## arg 1: the new package version
+post_install() {
+ found_urls=false
+ while read line; do
+
+ #do not execute comments
+ if [[ "$line" != \#* ]];then
+ found_urls=true
+ fi
+
+ done </etc/freedns-daemon/urls
+
+ if ! $found_urls; then
+ echo 'Remeber to edit etc/freedns-daemon/urls setting yours DirectURLs!'
+ fi
+} \ No newline at end of file